61 comments found

Currently, the compatible Magento software version lists up to 1.8.

Will the Viking theme be compatible with Magento 1.9?

Dylan_meigee
Hi,
Please create a ticket after theme purchasing and we will provide you patch for that magento version. Don’t forget to provide your purchase code while creating a ticket.

With best regards, Dylan

by
by
by
by
by
by